body {
	text-align: center;
	background-color:#087647;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 0.9em;
	margin:0;
	padding:0;
}

div.contenttop{
	float:left;
	width:100%;
	background-image:url(../images/bac_body_top.png);
	background-repeat:no-repeat;
	background-position:center top;
}
div.content{
	float:left;
	width:100%;
	background-image:url(../images/bac_body_mid.png);
	background-repeat:repeat-y;
	background-position:center top;
}
div.logo{
	width:990px;
	height:212px;
}
div.menu{
	width:830px;
	height:15px;
	padding-left:50px;
}
div.allcontent{
	width:950px;
}
div.body{
	width:920px;
	padding:0 15px 15px 15px;
	text-align: left;
	min-height:600px;
	height:auto !important;
	height:600px;
}
div.header{
	width:990px;
}
div.footer{
	width:99%;
}
div.copyright{
	float:left;
	width:100%;
	background-image:url(../images/bac_body_bot.png);
	background-repeat:no-repeat;
	background-position:center top;
}





